Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Testnet preview: Stellar exact is live; upto remains proposed and pubnet is gated. Review release status.
exact
upto
cURL
curl --request GET \ --url https://facilitator-production-8430.up.railway.app/supported \ --header 'Authorization: Bearer <token>'
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://facilitator-production-8430.up.railway.app/supported', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://facilitator-production-8430.up.railway.app/supported" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
{ "kinds": [ {} ], "extensions": [ "<string>" ], "signers": {} }
{ "error": "<string>", "details": [ "<string>" ] }
Optional on keyless testnet profiles. Required when the operator configures FACILITATOR_API_KEYS and on pubnet.
Supported x402 kinds, extensions, and facilitator signers.
Show child attributes